6.0.0-git
2017-03-24

[#4773] search could not performed with Chinese string
Summary search could not performed with Chinese string
Queue Kronolith
Queue Version 2.1.4
Type Bug
State Resolved
Priority 1. Low
Owners
Requester david (at) tmv (dot) gov (dot) tw
Created 2006-12-13 (3754 days ago)
Due
Updated 2006-12-28 (3739 days ago)
Assigned
Resolved 2006-12-27 (3740 days ago)
Milestone
Patch No

History
2006-12-28 02:14:33 david (at) tmv (dot) gov (dot) tw Comment #3 Reply to this comment
Thank you so much.
2006-12-27 16:38:01 Jan Schneider Comment #2
State ⇒ Resolved
Reply to this comment
Fixed.
2006-12-13 02:13:13 david (at) tmv (dot) gov (dot) tw Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ search could not performed with Chinese string
Queue ⇒ Kronolith
Reply to this comment
Hello:

The search result always return " There are no events matching the 
current criteria." if i use Chinese string as keyword in my Horde: 3.1.3

+ Kronolith H3 (2.1.4) .

Screenshot for you information.

Evens in this month :

http://210.241.49.67/~txg16/tmp/thismonth_events.gif



search result:

http://210.241.49.67/~txg16/tmp/search_result.gif



David Chang




Saved Queries